/tmp/Test29: /lib/arm-linux-gnueabihf/libc.so.6: version `GLIBC_2.28' not found

Description

Need newer version of glibc on raspberrypi to test builds from Ubuntu 1810, but hard to get this version of glibc for raspberrypi.

This produces lots of spurrious failures running regtests from Ubuntu 1810 targetting raspberrypi.

Environment

None

Status

Assignee

Lewis Pringle

Reporter

Lewis Pringle

Labels

None

Components

Fix versions

Priority

Medium
Configure